<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>imgSavvyTrendsHandbags</name>
   <tag></tag>
   <elementGuidId>48bd740f-6047-4f8f-b23e-8e63bf19a1a8</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//div[@id='htmlcontent_home']//li[contains(@class,'htmlcontent-item-5')]</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#htmlcontent_home > ul > li.htmlcontent-item-5</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>img</value>
      <webElementGuid>4c696d5a-8a21-4811-a164-f23cba761972</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>src</name>
      <type>Main</type>
      <value>http://automationpractice.com/modules/themeconfigurator/img/banner-img1.jpg</value>
      <webElementGuid>e5eaf65f-6b18-46b8-ba03-18d644368057</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>item-img</value>
      <webElementGuid>cf13ad0a-f85b-48f0-bd49-935a9383dbd2</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>width</name>
      <type>Main</type>
      <value>383</value>
      <webElementGuid>9a60a934-d1e3-4e41-80e8-a70fb620638c</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>height</name>
      <type>Main</type>
      <value>267</value>
      <webElementGuid>2a7f868e-ff82-4f40-8d7f-f168f0cc1cf1</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;htmlcontent_home&quot;)/ul[@class=&quot;htmlcontent-home clearfix row&quot;]/li[@class=&quot;htmlcontent-item-1 col-xs-4&quot;]/a[@class=&quot;item-link&quot;]/img[@class=&quot;item-img&quot;]</value>
      <webElementGuid>6ae70959-b00b-4a91-9264-f6c72fdb07f2</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='htmlcontent_home']/ul/li/a/img</value>
      <webElementGuid>97ae379c-7b68-40bd-8b5c-24427d2679c2</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:img</name>
      <type>Main</type>
      <value>//img[contains(@src,'http://automationpractice.com/modules/themeconfigurator/img/banner-img1.jpg')]</value>
      <webElementGuid>e20e63bb-1a07-4eeb-9286-4e9c67d20f6b</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//div[2]/div/ul/li/a/img</value>
      <webElementGuid>5ae31e9d-325d-4685-a7b4-4567ee908b62</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//img[@src = 'http://automationpractice.com/modules/themeconfigurator/img/banner-img1.jpg']</value>
      <webElementGuid>7d2c8bc3-f462-4764-b039-439a2ac26f7f</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
